/* This file makes Table 4*/
/* Last Modified 01 Feb 2010 */

version 10

clear
set more off
set mem 256m

capture log close

local extvar "avg_CONSUMPTION avg_EDUCATIONHHHEAD avg_PMTSCORE SHAREAGRICULTURALHH EDUCATIONRTHEAD LOGNUMBERHH DISTANCEKEC LOGVILLAGESIZE RELIGIOUSBUILDINGPERHH PRIMARYSCHOOLPERHH"

************************************************************************
* Table 4 -- Results of Different Targeting Methods on Mistargeting Rate
************************************************************************
**MAIN DATASET
do C:\Targeting_new\dofiles\Coding_&_Table_files_old\setglobal.do
use "$codeddata\mistargeting_CORRECTED.dta", clear

keep hhea kecagroup PMT COMMUNITY HYBRID prop kab kec desa CONSUMPTION LOGCONSUMPTION RTHEAD   hhid_suseti RTS  verypoor povline_verypoor poor povline_poor  nearpoor middle rich

sort hhid_suseti
save "$codeddata\data_sim.dta", replace


**GETTING HH SIZE
use "C:\Targeting_new\data\baseline\hh_ar1.dta", clear
rename hhid hhid_suseti
sort hhid_suseti

merge hhid_suseti using "$codeddata\data_sim.dta"

save "$codeddata\data_sim.dta", replace

