/* MASTER DO FILES */
/* Last Modified 30 dec 2009 */

version 10


global dofiles "C:\Targeting_new\dofiles"


do "$dofiles\Coding_files\newsetglobal.do"    /* create dataset that contain all treatments and quota */


do "$dofiles\Coding_files\coding_treatment.do"		/* create dataset that contain all treatments and quota */
						/* Create coding_treatment.dta */

do "$dofiles\Coding_files\coding_baseline.do"		/* coding SUSETI data */
						/* Create consumption.dta, hhhead.dta, rthead.dta, hhcharacteristic.dta, hh_ar2.dta, hhasset.dta, hh_lk.dta, hh_rank.dta, gendertarget.dta, children.dta, hhshock.dta, indebtness.dta, haji.dta, hh_cr01.dta, nELITE.dta, socialconnection.dta, minority.dta, characteristic_respondent.dta, hhblt.dta */

do "$dofiles\Coding_files\coding_podes08.do"			/* coding PODES data */
						/* Create coding_podes08.dta */

do "$dofiles\Coding_files\coding_suseti_pmt.do"		/* create pmt result from suseti variables */
						/* Create coding_suseti1_pmt.dta */

do "$dofiles\Coding_files\coding_endline.do"			/* coding SUSETI2 data */
						/* Create coding_endline.dta */

do "$dofiles\Coding_files\coding_bps.do"			/* coding BPS data */
						/* Create ud.dta, data_p_rtm.dta, pmt_p2k08.dta, f7b_bps.dta, data_h_rtm.dta, pmt_hybrid.dta, rts_hybrid.dta */

do "$dofiles\Coding_files\coding_mitra.do"			/* coding Community data */
						/* Create f1_hhattend.dta, f2_data.dta, f3_kla.dta, ranking_time.dta, f7b_ranking.dta, RTS_community.dta, f9a.dta, f9b_ub2c.dta */

do "$dofiles\Coding_files\match_suseti_experiment.do"	/* matching suseti and experiment data */

do "$dofiles\Coding_files\coding_gps.do"



/* ANALYSIS */

do "$dofiles\Coding_files\randomizationdata.do"			/* Analysis 0: Test of Balance */
						/* Create analysis0.dta */
						/* Cretae analysis0_commhybrid_nofe.xls */


do "$dofiles\Coding_files\analysis01.do"			/* Analysis 0.1: Who knows what */
						/* Create inequality.dta, aggregatevar.dta, analysis01.dta */

do "$dofiles\Coding_files\analysis0.do"	
do "$dofiles\Coding_files\analysis1.do"	
do "$dofiles\Coding_files\analysis2.do"	
do "$dofiles\Coding_files\analysis3.do"	
do "$dofiles\Coding_files\analysis8.do"

do "$dofiles\Coding_files\mistargeting.do"			/* Analysis 1: mistargeting */

do "$dofiles\Coding_files\rankcorrelation.do"      	   	/* Analysis 2:rank correlation */

do "$dofiles\Coding_files\satisfaction_community.do"		/* Analysis 4: Buy in variables; data from Endline survey */

do "$dofiles\Coding_files\satisfaction_rthead.do"		/* Analysis 4: Buy in variables; data from Mitra Samya*/


**added Dec 27, 2009

do "$dofiles\Coding_Files\aggregatevar_new.do"

do "$dofiles\Coding_Files\Fix Mistarget.do"

do "$dofiles\Coding_Files\Creating Rank Data.do"

do "$dofiles\Tables Dec09\Table2_Dec09.do"

do "$dofiles\Tables Dec09\Table3_Dec09.do"


do "$dofiles\Tables Dec09\Table4&Fig1_Dec09.do"

do "$dofiles\Tables Dec09\Table5_Dec09.do"

do "$dofiles\Tables Dec09\Table6_Dec09.do"

do "$dofiles\Tables Dec09\Table7_Dec09.do"

do "$dofiles\Tables Dec09\Table8&Fig2_Dec09.do"

do "$dofiles\Tables Dec09\Table9_Dec09.do"

do "$dofiles\Tables Dec09\Table10_Dec09.do"

do "$dofiles\Tables Dec09\Table11_Dec09.do"

do "$dofiles\Tables Dec09\Table12_Dec09.do"

do "$dofiles\Tables Dec09\Table13_Dec09.do"
